uuid:
  -
    value: cb19596f-0daa-42c8-b6b1-80a9d1e7a7fd
langcode:
  -
    value: en
vid:
  -
    target_id: genre
    target_type: taxonomy_vocabulary
    target_uuid: 7f448550-376f-4761-a5b3-0f866f72324f
revision_created:
  -
    value: '2023-12-08T06:17:00+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: obituary
description:
  -
    value: '"An obituary (obit for short) is a news article that reports the recent death of a person, typically along with an account of the person''s life and information about the upcoming funeral." <a href="#cwrc:727d97bc-af78-4122-94be-aa78b2e97d5a">(DBpedia, 2018)</a>'
    format: null
    processed: |
      <p>&quot;An obituary (obit for short) is a news article that reports the recent death of a person, typically along with an account of the person&#039;s life and information about the upcoming funeral.&quot; &lt;a href=&quot;#cwrc:727d97bc-af78-4122-94be-aa78b2e97d5a&quot;&gt;(DBpedia, 2018)&lt;/a&gt;</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: 8579af27-69ee-4832-b422-0d75392e1450
  -
    target_type: taxonomy_term
    target_uuid: 8579af27-69ee-4832-b422-0d75392e1450
  -
    target_type: taxonomy_term
    target_uuid: 8579af27-69ee-4832-b422-0d75392e1450
changed:
  -
    value: '2023-12-08T06:17:00+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'obituary | LEAF'
    description: '"An obituary (obit for short) is a news article that reports the recent death of a person, typically along with an account of the person''s life and information about the upcoming funeral." (DBpedia, 2018)'
    canonical_url: 'http://default/taxonomy/term/393'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T06:17:00+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/obituary'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.genre.8579af27-69ee-4832-b422-0d75392e1450
      - taxonomy_term.genre.8579af27-69ee-4832-b422-0d75392e1450
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
